@charset "UTF-8";
@import url(./reset.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,800;1,800&display=swap');


* {
	box-sizing: border-box;
}

html {
	overflow: auto;
}
body {
	font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-weight: normal;
	font-size: 15px;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	line-height: 1;
	color: #222;
	background-color: #fff;
	overflow: hidden;
	letter-spacing: 0.1em;
}

img {
	border: none;
	vertical-align: bottom;
	height: auto;
}

.clearfix:after {
	content: ""; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

.mb0 { margin-bottom: 0px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb1em { margin-bottom: 1em !important; }
.mb2em { margin-bottom: 2em !important; }
.mb3em { margin-bottom: 3em !important; }
.mb4em { margin-bottom: 4em !important; }
.mb5em { margin-bottom: 5em !important; }
.mb6em { margin-bottom: 6em !important; }
.pt0 { padding-top: 0px !important; }
.pb0 { padding-bottom: 0px !important; }
.pt60 { padding-top: 60px !important; }
.pb60 { padding-bottom: 60px !important; }
.center { text-align: center; }
.alignright { text-align: right; }
.aligncenter { text-align: center; }
.bold { font-weight: 900; }
.nowrap { white-space: nowrap; }


.en {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 800;
	font-style: normal;
}

@media screen and (max-width: 767px){
	.pcOnly{
		display: none !important;
	}
}

@media screen and (min-width: 768px){
	.spOnly{
		display: none !important;
	}
}

#wrapper {
	width: 100%;
	max-width: 2000px;
	position: relative;
	margin: 0 auto;
}

@media screen and (max-width: 767px){
	
	#wrapper {
		min-width: 100%;
	}
	
}

#js-menuBk {
	display: none;
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
}

/*------ヘッダーメニュー-----*/

header {
	background-color: #fff;
	padding: 0 50px;
}

header .inner {
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: 110px;
	margin: 0 auto;
}

.hdr_min {
	background-color: rgba(255,255,255,1);
	padding: 15px 50px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 9991;
	opacity: 0;
	transform: translateY( -66px);
	transition: all 0.3s ease;
}
.hdr_min.showIn {
	opacity: 1;
	transform: translateY( 0px);
}
.hdr_min .inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 36px;
	margin: 0 auto;
}
.hdr_min .logo h1, .hdr_min .logo p {
	width: 130px;
	height: 66px;
}
.hdr_min .logo img {
	width: auto !important;
	height: 20px;
}
.hdr_min a.contact {
	height: 36px !important;
}
.hdr_min .g_navi_inner > ul > li > a {
	font-size: 13px;
}

.logo {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
}
.logo h1, .logo p {
	width: 220px;
	height: 140px;
	background-color: #880000;
}
.logo h1 a, .logo p a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	transition: all 0.3s ease;
}
.logo img {
	width: 136px;
}
.logo a:hover {
	opacity: 0.6;
}

.btn_close, .btn_spmenu {
	display: none;
}

.g_navi {
	margin-left: auto;
	position: relative;
}

.g_navi_inner {
	position: relative;
	height: 100%;
}

.g_navi_inner > ul {
	display: flex;
	height: 100%;
}

.g_navi_inner > ul > li {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}

.g_navi_inner > ul > li > a {
	color: #222;
	white-space: nowrap;
	text-decoration: none;
	transition: all 0.3s ease;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 20px;
	font-weight: bold;
}
.g_navi_inner > ul > li > a:hover {
	opacity: 0.6;
}
	
.g_navi_inner > ul > li > a.contact {
	width: 160px;
	height: 60px;
	background-color: #efefef;
	color: #222;
	border-radius: 30px;
	margin-left: 20px;
}
.g_navi_inner > ul > li > a.contact::before {
	content: '';
	display: inline-block;
	width: 27px;
	height: 27px;
	background: url("../img/common/icon_mail.png") no-repeat 50% 50%;
	background-size: cover;
	margin-right: 10px;
}
.g_navi_inner > ul > li > a.estimate {
	background-color: #2d2d2d;
	color: #fff;
}
.g_navi_inner > ul > li > a.estimate::before {
	width: 29px;
	height: 29px;
	background: url("../img/common/icon_calc.png") no-repeat 50% 50%;
	background-size: cover;
}
.g_navi_inner .apaman {
	display: none;
}
.menubtn {
	position: fixed;
	right: 0;
	top: 0;
}

@media screen and (max-width: 1259px){
	
	header {
		padding: 0 30px;
	}
	.hdr_min {
		padding: 15px 50px;
	}
	.logo h1, .logo p {
		width: 180px;
	}
	.logo img {
		width: 120px;
	}
	.g_navi_inner > ul > li > a {
		padding: 0 15px;
		font-size: 13px;
	}

	.g_navi_inner > ul > li > a.contact {
		width: 140px;
		margin-left: 20px;
	}
	
}

@media screen and (max-width: 999px){

	header {
		padding: 0;
	}
	.hdr_min {
		display: none;
	}
	header .inner {
		display: flex;
		justify-content: space-between;
		height: 50px;
	}
	.logo h1, .logo p {
		width: 130px;
		height: 80px;
	}
	.logo img {
		width: 90px;
	}
	
	.g_navi_inner {
		width: 100%;
		position: relative;
		text-align: center;
		padding: 0 20px;
	}
	
	.g_navi {
		position: fixed;
		z-index: -9999;
		top: 0;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 100%;
		border: none;
		background: #fff;
		transition: all .3s;
		display: flex;
		justify-content: center;
		align-items: center;
		opacity: 0;
		padding: 60px 0 0;
		overflow: auto; /*追加*/
		-webkit-overflow-scrolling: touch; /*追加*/
		margin-right: 0 !important;
	}

	.g_navi.is-active {
		z-index: 9999;
		opacity: 1;
	}
	
	.btn_spmenu, .btn_close {
		position: fixed;
		right: 0px;
		top: 0px;
		display: block;
		width: 60px;
		height: 50px;
		text-align: center;
		cursor: pointer;
		z-index: 999;
	}
	
	.btn_close {
		position: absolute;
		border: none;
	}
	
	.btn_spmenu span,
	.btn_spmenu::before,
	.btn_spmenu::after,
	.btn_close span,
	.btn_close::before,
	.btn_close::after {
		content: '';
		width: 26px;
		height: 2px;
		position: absolute;
		top: 25px;
		left: 50%;
		margin-left: -13px;
		background: #222;
		transition: all 0.3s ease;
	}
	
	.btn_spmenu::before {
		transform: translateY(-9px);
	}

	.btn_spmenu::after {
		transform: translateY(9px);
	}
	
	.btn_close span {
		opacity: 0;
	}

	.btn_close::before {
		transform: translateY(0) rotate(45deg);
	}

	.btn_close::after {
		transform: translateY(0) rotate(-45deg);
	}
	
	.g_navi_inner > ul {
		flex-direction: column;
		align-items: center;
		width: 100%;
		height: auto;
	}

	.g_navi_inner > ul > li {
		width: 100%;
		flex-direction: column;
		margin-left: 0;
		margin-bottom: 10px;
		text-align: center;
		height: auto;
	}
	
	.g_navi_inner > ul > li a {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 46px;
		width: 100%;
		font-size: 16px;
		padding: 0;
		border: none;
		transition: none !important;
	}
	
	.g_navi_inner > ul > li a::after {
		display: none;
	}

	.g_navi_inner > ul > li > a.contact {
		font-size: 16px;
		height: 46px;
		width: 100%;
		max-width: 280px;
		margin: 10px 0 0;
		position: relative;
	}
	.g_navi_inner > ul > li > a.contact::before {
		width: 22px;
		height: 22px;
		position: absolute;
		left: 20px;
		top: 12px;
	}
	.g_navi_inner > ul > li > a.estimate::before {
		width: 22px;
		height: 22px;
	}
	
}

/*------COMMON-----*/

.wrap_h2 {
	margin-bottom: 50px;
	text-align: center;
}
.wrap_h2 .en {
	font-size: 48px;
	margin-bottom: 30px;
	color: #880000;
}
.wrap_h2 h2 {
	font-size: 22px;
}

@media screen and (max-width: 767px){
	
	.wrap_h2 {
		margin-bottom: 30px;
	}
	.wrap_h2 .en {
		font-size: 24px;
		margin-bottom: 15px;
	}
	.wrap_h2 h2 {
		font-size: 15px;
	}
}

.btn a {
	max-width: 300px;
	height: 60px;
	border-radius: 30px;
	border: 1px solid #880000;
	color: #880000;
	font-weight: 500;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	text-decoration: none;
	position: relative;
	transition: opacity 0.3s ease;
}
.btn a::after {
	content: '';
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 50%;
	width: 7px;
	height: 13px;
	margin-top: -6px;
	background: url("../img/common/arrow_red.png") no-repeat center center;
}
.btn a:hover {
	opacity: 0.6;
}
.btn.red a {
	border: none;
	color: #fff;
	background-color: #880000;
}
.btn.red a::after {
	background: url("../img/common/arrow_wh.png") no-repeat center center;
}

@media screen and (max-width: 999px){
	
	.btn a {
		height: 50px;
		border-radius: 25px;
	}
	
}

@media screen and (max-width: 767px){
	
	.btn a {
		max-width: 200px;
		height: 46px;
		border-radius: 23px;
		font-size: 14px;
	}
	
}

/*------NEWS-----*/

.ul_news {
	border-top: 1px solid #d0d0d0;
}
.sec_newslist .ul_news {
	margin-bottom: 50px;
}
.ul_news li {
	border-bottom: 1px solid #d0d0d0;
	padding: 35px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	line-height: 1.5;
}
.meta {
	width: 230px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.meta .date {
	width: 100px;
}
.meta span {
	background-color: #ebebeb;
	font-size: 12px;
	padding: 5px;
	display: block;
	width: 100px;
	text-align: center;
}
.ul_news li .link {
	width: calc( 100% - 270px );
}
.ul_news li a {
	text-decoration: none;
	color: #000;
}
.ul_news li a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 999px){

	.meta {
		width: 220px;
	}
	.meta .date {
		width: 90px;
	}
	.ul_news li .link {
		width: calc( 100% - 250px );
	}
	
}

@media screen and (max-width: 767px){

	.ul_news {
		margin-bottom: 30px;
		font-size: 14px;
	}
	.sec_newslist .ul_news {
		margin-bottom: 30px;
	}
	.ul_news li {
		padding: 25px 15px;
		display: block;
	}
	.meta {
		width: auto;
		display: block;
		margin-bottom: 10px;
	}
	.meta .date {
		width: auto;
		display: inline-block;
		margin-right: 20px;
		font-size: 14px;
	}
	.meta span {
		font-size: 11px;
		padding: 5px;
		width: 80px;
		display: inline-block;
	}
	.ul_news li .link {
		width: 100%;
	}
	.ul_news li a {
		text-decoration: none;
		color: #000;
	}
	.ul_news li a:hover {
		text-decoration: underline;
	}
	
}


/*------PRODUCTS-----*/

.ul_products {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.ul_products::after {
	content: '';
	display: block;
	width: calc( ( 100% - 80px ) / 3 );
}
.ul_products li {
	width: calc( ( 100% - 80px ) / 3 );
	margin-bottom: 40px;
}
.ul_products li img {
	width: 100%;
}
.ul_products li a {
	display: block;
	height: 100%;
	text-decoration: none;
	color: #000;
	transition: opacity 0.3s ease;
}
.ul_products li a:hover {
	opacity: 0.6;
}
.ul_products li img {
	width: 100%;
	border-radius: 10px 10px 0 0;
}
.ul_products li .txt {
	padding: 0px 25px;
	line-height: 1.3;
	font-size: 18px;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 102px;
	border-radius: 0 0 10px 10px;
	background-color: #fff;
}
.ul_products li p {
	width: calc( 100% - 35px );
}
.ul_products li span {
	display: block;
	font-size: 14px;
	margin-top: 10px;
}
.ul_products li .txt::after {
	content: '';
	display: block;
	width: 26px;
	height: 26px;
	border-radius: 13px;
	background: #880000 url("../img/common/arrow_wh.png") no-repeat 10px center;
}

@media screen and (max-width: 999px){

	.ul_products {
		margin-bottom: 10px;
	}
	.ul_products::after {
		width: calc( ( 100% - 60px ) / 3 );
	}
	.ul_products li {
		width: calc( ( 100% - 60px ) / 3 );
		margin-bottom: 30px;
	}
	.ul_products li .txt {
		padding: 0px 15px;
		font-size: 15px;
		height: 86px;
	}
	.ul_products li p {
		width: calc( 100% - 27px );
	}
	.ul_products li span {
		font-size: 12px;
		display: block;
	}
	.ul_products li .txt::after {
		content: '';
		display: block;
		width: 20px;
		height: 20px;
		border-radius: 10px;
		background: #880000 url("../img/common/arrow_wh.png") no-repeat 8px center;
		background-size: 6px;
	}
	
}

@media screen and (max-width: 767px){
	
	.ul_products {
		display: block;
		margin-bottom: 30px;
	}
	.ul_products::after {
		display: none;
	}
	.ul_products li {
		width: 100%;
		margin-bottom: 20px;
	}
	.ul_products li a {
		display: flex;
		justify-content: space-between;
		height: 90px;
	}
	.ul_products li .img {
		width: 30%;
	}
	.ul_products li img {
		height: 100%;
		object-fit: cover;
		border-radius: 10px 0 0 10px;
	}
	.ul_products li .txt {
		width: 70%;
		padding: 0px 15px 0 20px;
		font-size: 14px;
		height: auto;
		border-radius: 0 10px 10px 0;
	}
	.ul_products li p {
		width: calc( 100% - 36px );
	}
	.ul_products li span {
		font-size: 12px;
	}
	.ul_products li .txt::after {
		content: '';
		display: block;
		width: 20px;
		height: 20px;
		border-radius: 10px;
		background: #880000 url("../img/common/arrow_wh.png") no-repeat 8px center;
		background-size: 6px;
	}

}	


/*------CONTACT-----*/

.sec_contact {
	padding: 60px 50px;
	background-color: #f5f5f5;
}
.sec_contact .inner {
	max-width: 1000px;
	margin: 0 auto;
}
.sec_contact .flex_wrap {
	display: flex;
	justify-content: space-between;
}
.sec_contact .left {
	width: 60%;
}
.sec_contact .right {
	width: 35%;
}
.sec_contact .lead {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 30px;
}
.sec_contact .honbun {
	line-height: 1.8;
	margin-bottom: 30px;
}
.sec_contact .tel {
	margin-bottom: 15px;
}
.sec_contact .tel a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 40px;
	transition: opacity 0.3s ease;
}
.sec_contact .tel a:hover {
	opacity: 0.6;
}
.sec_contact .tel a::before {
	content: '';
	display: inline-block;
	width: 37px;
	height: 37px;
	background: url("../img/common/icom_sp.png") no-repeat 50% 50%;
	background-size: cover;
	margin-right: 12px;
	vertical-align: -5px;
}
.sec_contact .att {
	line-height: 1.5;
}
.sec_contact .btn_contact a {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	background-color: #880000;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
	height: 180px;
	margin-bottom: 20px;
	transition: opacity 0.3s ease;
}
.sec_contact .btn_contact a:hover {
	opacity: 0.6;
}
.sec_contact .btn_contact a::before {
	content: '';
	display: inline-block;
	width: 53px;
	height: 54px;
	background: url("../img/common/icon_mail_wh.png") no-repeat 50% 50%;
	background-size: cover;
	margin-bottom: 15px;
}
.sec_contact .btn_estimate a {
	background-color: #2D9C9C;
	margin-bottom: 0 !important;
}
.sec_contact .btn_estimate a::before {
	width: 57px;
	height: 57px;
	background: url("../img/common/icon_calc_wh.png") no-repeat 50% 50%;
	background-size: cover;
}

@media screen and (max-width: 999px){
	
	.sec_contact .lead {
		font-size: 22px;
	}
	.sec_contact .honbun {
	}
	.sec_contact .tel a {
		font-size: 36px;
	}
	.sec_contact .btn_contact a {
		font-size: 18px;
		height: 150px;
	}
	
}

@media screen and (max-width: 767px){

	.sec_contact {
		padding: 30px 20px;
	}
	.sec_contact .inner {
		max-width: 480px;
	}
	.sec_contact .flex_wrap {
		display: block;
	}
	.sec_contact .left {
		width: 100%;
	}
	.sec_contact .right {
		width: 100%;
	}
	.sec_contact .lead {
		font-size: 18px;
		margin-bottom: 20px;
		text-align: center;
		margin-top: 10px;
	}
	.sec_contact .honbun {
		font-size: 14px;
		margin-bottom: 30px;
	}
	.sec_contact .tel {
		margin-bottom: 15px;
		text-align: center;
	}
	
	.sec_contact .tel a {
		font-size: 24px;
		margin: 0 auto;
		max-width: 300px;
		height: 60px;
		border-radius: 30px;
		background-color: #2d2d2d;
		color: #fff;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.sec_contact .tel a::before {
		content: '';
		display: inline-block;
		width: 26px;
		height: 26px;
		background: url("../img/common/icon_sp.svg") no-repeat 50% 50%;
		background-size: cover;
		margin-right: 10px;
		vertical-align: -1px;
	}
	
	
	
	.sec_contact .att {
		font-size: 13px;
		text-align: center;
		margin-bottom: 30px;
	}
	.sec_contact .btn_contact a {
		font-size: 14px;
		height: 90px;
		max-width: 300px;
		margin: 0 auto 20px;
	}
	.sec_contact .btn_contact a::before {
		width: 36px;
		height: 36px;
		margin-bottom: 10px;
	}
	.sec_contact .btn_estimate a::before {
		width: 36px;
		height: 36px;
	}
	
}

/*------FOOTER-----*/

footer {
	background: #222;
	padding: 40px 50px;
	font-size: 15px;
}
footer .inner {
	max-width: 1200px;
	color: #fff;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.ftr_logo {
	margin-bottom: 20px;
}
.ftr_logo img {
	width: 242px;
	transition: opacity 0.3s ease;
}
.ftr_logo img:hover {
	opacity: 0.6;
}
footer .address {
	line-height: 1.8;
}
footer li {
	display: inline-block;
	margin-left: 1.5em;
}
footer a {
	color: #fff;
	text-decoration: none;
}
footer a:hover {
	text-decoration: underline;
}
footer small {
	max-width: 1200px;
	color: #ccc;
	text-align: right;
	font-size: 11px;
	margin: 0 auto;
	display: block;
	padding-top: 15px;
}

.btn_fixed {
	position: fixed;
	left: 0;
	bottom: -51px;
	z-index: 999;
	width: 100%;
	transition: all 0.3s ease;
	box-shadow: 0 0 5px 0px rgba(0,0,0,0.5);
}
.btn_fixed div {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.btn_fixed a {
	display: flex;
	width: 50%;
	justify-content: center;
	align-items: center;
	height: 46px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background-color: #880000;
}
.btn_fixed a::before {
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url("../img/common/icon_mail_wh.png") no-repeat 50% 50%;
	background-size: cover;
	margin-right: 1em;
	vertical-align: -5px;
}
.btn_fixed .btn_estimate {
	background-color: #2D9C9C;
}
.btn_fixed .btn_estimate::before {
	background: url("../img/common/icon_calc_wh.png") no-repeat 50% 50%;
	background-size: cover;
}
.btn_fixed {
	display: none;
}

@media screen and (max-width: 999px){
	
	footer {
		padding: 40px 20px;
		font-size: 15px;
	}
	footer .inner {
		max-width: 480px;
		display: block;
		text-align: center;
	}
	.ftr_logo {
		margin-bottom: 20px;
	}
	.ftr_logo img {
		width: 242px;
	}
	footer .address {
		font-size: 14px;
	}
	footer ul {
		display: none;
	}
	footer small {
		text-align: center;
		font-size: 11px;
		padding-top: 30px;
	}
	
}

@media screen and (max-width: 767px){
	
	footer {
		padding: 40px 20px 80px;
	}
	.ftr_logo img {
		width: 200px;
	}
	.btn_fixed {
		display: block;
	}
	.btn_fixed.showIn {
		bottom: 0;
	}
}

